@charset "utf-8";
body {
	background-repeat: repeat;
	background-color: #62c4c1;
	background-image: url(images/bgpic.gif);
	background-position: center top;
}
#wrapper {
	width: 980px;
	margin: auto;
	background-color: #FFF;
	border: 2px solid #FFF;
}
#maintext {
	float: left;
	width: 734px;
	background-color: #FFFFFF;
	padding-left: 16px;
	margin: 0px;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #62C4C1;
	padding-right: 10px;
}
#rightcol {
	float: right;
	width: 200px;
	background-color: #FFFFFF;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #62C4C1;
	padding-right: 10px;
	padding-left: 10px;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#footer {
	width: 960px;
	background-color: #FFFFFF;
	clear: both;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 0.7em;
	padding-bottom: 10px;
	color: #333;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #62C4C1;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 1.4em;
}

#subfooter {
	width: 960px;
	background-color: #FFFFFF;
	clear: both;
	padding: 10px 0;
	color: #333;
	padding-left: 16px;
	padding-right: 4px;
}



#header {
	width: 980px;
}
#subheader {
	width: 980px;
	background-color: #62C4C1;
}

#subheader ul
{
	float:left;
	width:100%;
	padding:0;
	list-style-type:none;
	margin-top: 0.3em;
	margin-bottom: 0.3em;
	margin-left: 0em;
	margin-right: 0em;
}
#subheader li {
	float:left;
	width:auto;
	text-decoration:none;
	color:#62C4C1;
	background-color:#FFFFFF;
	font-size: 15px;
	font-weight: bold;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	list-style-type: none;
}
#subheader a {
	float:left;
	width:auto;
	text-decoration:none;
	color:#62C4C1;
	background-color:#FFFFFF;
	padding-top: 0.4em;
	padding-right: 0.6em;
	padding-bottom: 0.4em;
	padding-left: 0.6em;
	margin-right: 0.5em;
	margin-left: 0.5em;
}
#subheader a:hover {
	background-color:#CCCCCC;
	color: #FFFFFF;
}

p {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 0.9em;
	color: #666;
}
h1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1.6em;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #18928E;
	color: #18928E;
	padding-bottom: 5px;
}

a:hover {
	color: #CC9933;
}
a {
	color: #0066CC;
}


h2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #666;
}
li {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 0.9em;
	list-style-type: circle;
	color: #666;
}
